Subject: Re: [PATCH]: Update webkitgtk & wpewebkit to 2.36.1.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 04 Jun 2022 09:04:46 +0200

Am Donnerstag, dem 12.05.2022 um 08:23 +0530 schrieb Raghav Gururajan:
> Ah yes, thanks for pointing it out LilyP. Didn't notice the
> inheritance. Also, I'll look into the grafts for master.
Is this on the right branch yet?  There certainly are no grafts on
master currently.